properties:
  adURL: https://video.rainberrytv.com/smart/display/smart.html
  prebid:
    code: mrec
  adServers:
    smartHolisticPlusAdServer:
      siteId: 548482 # Classic_RainberryTV
      pageId: 1682094 # download_file
      tagId: mrec
      ads:
        - formatId: 105695 # H+_MREC_Display
